#main-menu-static-bar {
  position: absolute;
  bottom: 30px;
  right: 0;
  width: 880px;
  font-weight: bold;
  margin-bottom: -5px;
  text-transform: uppercase;
}
#main-menu-static-bar ul {
  margin: 0;
}
#main-menu-static-bar li {
  display: inline-block;
}
#main-menu-static-bar a {
  color: #777;
  font-weight: bold;
}
#main-menu-static-bar #user-logged-links {
  position: absolute;
  bottom: 4px;
  right: 0;
}
#main-menu-static-bar #user-logged-links a {
  font-weight: normal;
  color: #444;
}
#main-menu-static-bar #user-logged-links a:hover {
  color: #f58400;
}
#main-menu-static-bar #main-menu-top-bar li {
  border: 1px solid transparent;
  border-right: 1px solid #777;
  line-height: 13px;
  padding: 0 5px;
  margin: 0 0 5px -1px;
}
#main-menu-static-bar #main-menu-top-bar li:last-child {
  border-right: none;
}
#main-menu-static-bar #main-menu-top-bar li:hover a {
  color: #f58400;
}
#main-menu-static-bar #user-logged-links li:last-child {
  margin-left: 5px;
}
#shopping-cart-box {
  display: none;
  position: absolute;
  right: 58px;
  bottom: 6px;
}
#shopping-cart-box #cart-box-text {
  position: absolute;
  text-transform: uppercase;
  left: 39px;
  top: 9px;
  font-weight: normal;
  color: #444;
}
#feature-header-container #secondary-user-menu {
  display: none;
}
#feature-header-container #main-menu-static-bar {
  margin-bottom: 5px;
}
#feature-header-container #main-menu-static-bar #shopping-cart-box {
  display: block;
}
#feature-header-container #main-menu-static-bar #user-logged-links {
  bottom: 5px;
  right: 93px;
  font-weight: normal;
}
#main-menu-container {
  position: relative;
  float: right;
  margin-top: 52px;
  width: 880px;
  font-size: 13px;
  background-color: #727375;
}
#main-menu-container ul {
  margin: 0;
  padding: 0;
}
#main-menu-container a {
  text-decoration: none;
}
#main-menu-container .unpublished-menu-item {
  background: #fee4a6;
  background: -moz-linear-gradient(top,#fee4a6 0%,#f8f898 100%);
  background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#fee4a6),color-stop(100%,#f8f898));
  background: -webkit-linear-gradient(top,#fee4a6 0%,#f8f898 100%);
  background: -o-linear-gradient(top,#fee4a6 0%,#f8f898 100%);
  background: -ms-linear-gradient(top,#fee4a6 0%,#f8f898 100%);
  background: linear-gradient(to bottom,#fee4a6 0%,#f8f898 100%);
}
#main-menu-container ul#main-menu-bar {
  overflow: hidden;
}
#main-menu-container ul#main-menu-bar > li {
  float: left;
}
#main-menu-container ul#main-menu-bar > li:hover > a,
#main-menu-container ul#main-menu-bar > li.active > a {
  background-color: #f68f00;
}
#main-menu-container ul#main-menu-bar > li.active > ul.main-menu-dropdown {
  display: block;
}
#main-menu-container ul#main-menu-bar li {
  display: block;
}
#main-menu-container ul#main-menu-bar li a {
  color: #fff;
  padding: 2px 7px;
  display: inline-block;
  -webkit-transition: all 0.4s;
  -moz-transition: all 0.4s;
  -o-transition: all 0.4s;
  transition: all 0.4s;
}
#main-menu-container ul#main-menu-bar li.unpublished-menu-item a {
  color: #000;
}
#main-menu-container ul#main-menu-bar li ul.main-menu-dropdown {
  display: none;
  position: absolute;
  z-index: 99999;
  width: 880px;
  background: #fff;
  left: -30px;
  padding: 15px;
  -webkit-box-shadow: 4px 1px 10px 0 rgba(0,0,0,0.5);
  -moz-box-shadow: 4px 1px 10px 0 rgba(0,0,0,0.5);
  box-shadow: 4px 1px 10px 0 rgba(0,0,0,0.5);
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}
#main-menu-container ul#main-menu-bar li ul.main-menu-dropdown li.dropdown-column {
  display: table-cell;
  padding: 0 10px;
  border-right: 1px solid #c6c6c6;
  vertical-align: top;
}
#main-menu-container ul#main-menu-bar li ul.main-menu-dropdown li.dropdown-column:last-child {
  border: 0;
}
#main-menu-container ul#main-menu-bar li ul.main-menu-dropdown li.dropdown-column ul li {
  display: block;
}
#main-menu-container ul#main-menu-bar li ul.main-menu-dropdown li.dropdown-column:hover a,
#main-menu-container ul#main-menu-bar li ul.main-menu-dropdown li.dropdown-column ul li:hover a {
  background: transparent;
}
#main-menu-container ul#main-menu-bar li ul.main-menu-dropdown a {
  color: #000;
}
#main-menu-container ul#main-menu-bar li ul.main-menu-dropdown a:hover {
  text-decoration: underline;
  color: #01BBF4;
}
#main-menu-container ul#main-menu-bar li ul.main-menu-dropdown .header-menu-item {
  font-weight: bold;
  padding: 3px 0;
}
#main-menu-container ul#main-menu-bar li ul.main-menu-dropdown .header-menu-item,
#main-menu-container ul#main-menu-bar li ul.main-menu-dropdown .header-menu-item a {
  color: #fe8920;
}
#main-menu-container ul#main-menu-bar li ul.main-menu-dropdown .text-menu-item + .header-menu-item {
  padding-top: 8px;
}
#main-menu-container ul#main-menu-bar li ul.main-menu-dropdown .text-menu-item a,
#main-menu-container ul#main-menu-bar li ul.main-menu-dropdown .image-menu-item a {
  padding: 0;
}
#main-menu-container ul#main-menu-bar li ul.main-menu-dropdown .image-menu-item {
  padding: 7px 0;
}
#feature-header-container #main-menu-container {
  margin: 45px 0 10px;
}
#homepage ul#main-menu-bar > li:hover > ul.main-menu-dropdown {
  display: block;
}